I installed the new version of plupload, but the update manager keeps informing that I have to upgrade.
question: do we have to install the files in sites/all/libraries or in sites/all/libraries/plupload ? or does it make no difference?

Files: 
CommentFileSizeAuthor
#3 plupload screenshot.pdf243.57 KBsidsali

Comments

What message exactly do you get?

See README.txt:

This module integrates the Plupload library (available from http://plupload.com)
with Drupal forms. To install the Plupload library:

1. Download it (version 1.5.1.1 or later) from http://plupload.com.
2. Unzip it into sites/all/libraries, so that there's a
sites/all/libraries/plupload/js/plupload.full.js file, in addition to the
other files included in the library.
3. Remove "examples" folder from libraries folder as it could constitute a
security risk to your site. See http://drupal.org/node/1895328 and
http://drupal.org/node/1189632 for more info.

If you would like to use an alternate library location, you can install the
http://drupal.org/project/libraries module and/or add

$conf['plupload_library_path'] = PATH/TO/PLUPLOAD;

to your settings.php file.

Another thing that might be handy: http://drupal.org/project/module_instructions

StatusFileSize
new243.57 KB

To my knowledge I copied all the necessary files (see attached screenshot), but when I run the status report I get the message "Plupload library Not found The Plupload library (version 1.5.1.1 or higher) is not installed"

When I look in the "available updates" report, it tells me that "Plupload integration 7.x-1.1" is actual . In the update tab, it does not mention anything about Plupload?

try renaming 'Libraries' to 'libraries'

yes, this solves the problem.

Thanks slashrsm for the help

Status:Active» Fixed

Great!

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.